# Interface IQueryFunction

Describe a query function that can be executed against the index
See: Query Functions

## Index

### Properties

- fieldName
- function

## Properties

### fieldName

fieldName: string

- Defined in rest/QueryFunction.ts :13

The field name on which to store the query function result when the query returns

### function

function: string

- Defined in rest/QueryFunction.ts :9

Function to execute, as a string

### Hierarchy

- IQueryFunction